Next Previous Contents

## 3.51 em_install

> Function

>   Install an already loaded extended memory driver.

> Header

>   `em.h`

> Declaration

>   `unsigned char _fastcall__ em_install (void* driver);`

> Description

>   The function installs an already loaded extended memory driver and returns an error code. The function may be used to install a driver linked statically to the program.

> Limits

>   - Not all drivers are able to detect if the supported hardware is really present.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   em_load_driver, em_uninstall, em_unload

> Example

>   None.

Next Previous Contents